Update kann nicht installiert werden

Turbo
Neuling
BeiträgeCOLON 11
RegistriertCOLON Donnerstag 6. März 2008, 10:16

Re: Update kann nicht installiert werden

Beitrag von Turbo » Dienstag 24. Juni 2008, 10:18

Witzig... Danke für die Info... Hilft mir total...
Welche Paketquelle für die Asus Updates außer dieser: deb http://update.eeepc.asus.com/p701/de/ p701 main soll ich denn deiner Meinung nach nehmen?

cbr
BeiträgeCOLON 1
RegistriertCOLON Dienstag 8. Juli 2008, 21:32

Re: Update kann nicht installiert werden

Beitrag von cbr » Dienstag 8. Juli 2008, 22:01

Hallo
wollte nur vielen Dank sagen, es hat auch bei mir geklappt,( einschl Mausgriff ):D
... und vielleicht werde ich auch eines Tages heraus bekommen wie und was ich gemacht habe.
Gruss von einem echten WINDOOF

joshi
Neuling
BeiträgeCOLON 5
RegistriertCOLON Sonntag 13. Juli 2008, 13:45

Re: Update kann nicht installiert werden

Beitrag von joshi » Sonntag 13. Juli 2008, 14:15

Hallo,

habe Dank der Ausführungen von VoFiWG den Fehler beim Update des usbstorage beheben können. :D

Jetzt habe ich aber leider ein Problem und ein "nice to have", die ich nicht lösen kann :?

1.
Wollte das Asus Desktop OS 1.0.5 Update pack installieren und bekomme die Fehlermeldung "broken packages". Habe versucht über synaptic Pakete zu reparieren, aber die Fehlermeldung bleibt. Bei synaptic erhalte ich nach der Auswahl zum Installieren folgende Fehlermeldung
"asus-updatepack-105 Hängt ab: atheros-swan-modules-2.6.21.4-eeepc (= 20080220-2) aber 20080315-1 wird installiert". Danach kann ich das Fenster nur schließen.

2.
Mahjogg lässt sich nicht installieren: Fehler: "Kann Paket xmahjogg nicht finden"

Was kann ich tun?

Viele Grüße
joshi

Benutzeravatar
rob
Premium User
BeiträgeCOLON 634
RegistriertCOLON Samstag 17. November 2007, 22:41
CONTACTCOLON

Re: Update kann nicht installiert werden

Beitrag von rob » Sonntag 13. Juli 2008, 14:25

bei synaptik auch noch alle fehler bei paketquellen weg ok-en

joshi
Neuling
BeiträgeCOLON 5
RegistriertCOLON Sonntag 13. Juli 2008, 13:45

Re: Update kann nicht installiert werden

Beitrag von joshi » Sonntag 13. Juli 2008, 15:03

Hi rob,
synaptic zeigt keine weiteren Fehler an.

Hi E!
zu 1.)
wenn ich das 0315er swan lösche erscheint dann das alte swan-paket wieder automatisch bei synaptic?
zu 2.)
OK, falsch geschrieben :)
Wollte dieses über -Sofware hinzufügen- installieren. Woran kann es liegen, dass das Paket nicht gefunden wird. Auch synaptic zeigt es nicht an.

Grüße
joshi

kadi
Neuling
BeiträgeCOLON 6
RegistriertCOLON Sonntag 13. Juli 2008, 10:19

Re: Update kann nicht installiert werden

Beitrag von kadi » Sonntag 13. Juli 2008, 19:01

Ich hab heue auch das Update installiert und vieleicht andere USB Updates, weiß nicht mehr.

Auf jeden Fall werden meine Festplatten jetzt nicht mehr mit ihrem Namen im Filemanager verlinkt, sondern stur mit D: E: F: und so weiter.

Soll das Windowsusern die Umgewöhnung erleichtern? Mich jedenfalls stört der Doppelpunkt im Namen und ich fand das vorher besser.

Was bewirkt das Update denn noch außer diese änderung? Vieleicht deinstalliere ich es wieder.

kadi
Neuling
BeiträgeCOLON 6
RegistriertCOLON Sonntag 13. Juli 2008, 10:19

Re: Update kann nicht installiert werden

Beitrag von kadi » Sonntag 13. Juli 2008, 19:30

Da fällt mir ein, das ich ja einen Samsung mp3 Player hab YP-U2, der bisher nie auftomatisch gemounted werden konnte. Den musste ich in der Shell von Hand mounten.

Jetzt geht er...

:? ok, dann gewöhn ich mich halt an die komischen Buchstaben.

Benutzeravatar
rob
Premium User
BeiträgeCOLON 634
RegistriertCOLON Samstag 17. November 2007, 22:41
CONTACTCOLON

Re: Update kann nicht installiert werden

Beitrag von rob » Sonntag 13. Juli 2008, 19:41

Das isnd Buchstaben? Für mich ist das ein Smiley :D

Benutzeravatar
MadIQ
Power User
BeiträgeCOLON 2799
RegistriertCOLON Sonntag 20. April 2008, 10:58
WohnortCOLON Sol-System (leider immer) - Basis: Mannheim

Re: Update kann nicht installiert werden

Beitrag von MadIQ » Sonntag 13. Juli 2008, 20:07

Mahjong gibts auch in einem gnu-package mit anderen spielen. Da passt das fenster auf den schirm
LG
MadIQ

Komm ins :arrow: Never-Ending-Quiz


eeePC 701 4G | 1GB | fluxflux
Acer Aspire One 150X | Win XP / Ububtu (Lucid Lynx) installed on Stick
Acer Aspire AMD Turon X2 | 2 GB | Win XP
AMD Athlon II X2 | 4GB | Win 7 Pro

HTC Touch HD | WinMobile 6


So130708mod

Andreas V2
Neuling
BeiträgeCOLON 6
RegistriertCOLON Montag 14. Juli 2008, 12:57

Re: Update kann nicht installiert werden

Beitrag von Andreas V2 » Montag 14. Juli 2008, 13:54

Hallo alle miteinander.
Ich bin neu hier und muß mich leider gleich mit einem Problem an euch wenden.
Ich besitze seit 4 Monate einen 701 in schwarz und war bis jetzt zufrieden damit. Die Probleme fingen vor einer Woche an als ich versucht habe Fotos vom eee pc auf eine mikro SD mit dazugehörigem Card Reader zu kopieren.Der Card Reader wurde zwar erkant mir wurde aber der zugriff darauf verweigert.
Seit gestern verweigert mein eee pc aber jegliche zusammenarbeit mit externen Datenträgern. Im besten Fall wird der USB Stick erkannt, beim versuch aber die Daten zu öffnen kommt die Fehlermeldung 'Sie sind nicht berechtigt.....' Obwohl ich die Daten davor mit dem eee pc auf den USB Stick geschrieben habe .
Ich habe dann versucht das Update (asus-usbstorageapplet-update) über die Software Verwaltung zu installieren. Es kam zu einer Fehlermeldung und das Update wurde nicht ausgeführt. Ich habe es dann mit der hier vorgestellten Methode probiert
asus-usbstorageapplet-update
und es kommt folgende Fehlermeldung
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut... Fertig
E: Konnte Paket usbstrorageapplet-de-de nicht finden
Mittlerweile werden externe Datenträger im Datei Manager gar nicht mehr angezeigt. Es erscheint zwar unten in der Leiste ein Symbol aber mehr passiert auch nicht.


Habt ihr vielleicht eine Idee wie ich das Problem beheben kann?

MfG Andreas

Benutzeravatar
Lorag
Power User
BeiträgeCOLON 1202
RegistriertCOLON Dienstag 18. März 2008, 23:33

Re: Update kann nicht installiert werden

Beitrag von Lorag » Montag 14. Juli 2008, 15:11

Bei Dir ist wahrscheinlich auf magische Weise das /media-Verzeichnis abhanden gekommen.

CodeCOLON Alles auswählen

sudo mkdir /media
sollte helfen, das Problem zu lösen. Vielleicht erst nach einem Neustart.

Andreas V2
Neuling
BeiträgeCOLON 6
RegistriertCOLON Montag 14. Juli 2008, 12:57

Re: Update kann nicht installiert werden

Beitrag von Andreas V2 » Montag 14. Juli 2008, 17:05

Auf
sudo mkdir /media
antwortet mir der eee pc mit
mkdir: kann Verzeichnis „/media“ nicht anlegen: Die Datei existiert bereits
:?:

Andreas V2
Neuling
BeiträgeCOLON 6
RegistriertCOLON Montag 14. Juli 2008, 12:57

Re: Update kann nicht installiert werden

Beitrag von Andreas V2 » Dienstag 15. Juli 2008, 11:12

OK sudo synaptic An
Ah ja...
Die Abhängigkeiten von 1 Paket auf Ihrem System sind defekt.

Wählen sie den Filter »Defekte Pakete«, um dieses anzuzeigen.
Custom Filters auf Defekt
asus-usbstorageappelt-update2
Drunter steht
Asus Desktop OS 1.0.5 Upgrade package
Wenn ich in synaptic nach oben genantem Paket suche kommt folgendes raus
asus-updatepack-105
Ich vermute mal das ist das gleiche wie OS 1.0.5 Upgrade.
Also versuche ich es einfach mal zu installieren.
Ich melde mich dann später.

Andreas V2
Neuling
BeiträgeCOLON 6
RegistriertCOLON Montag 14. Juli 2008, 12:57

Re: Update kann nicht installiert werden

Beitrag von Andreas V2 » Dienstag 15. Juli 2008, 12:17

So weiter gehts.

Beim versuch das asus-updattepack-105 zu installieren kommt folgende Fehlermeldung:
E: Kann Paketdatei /var/lib/dpkg/status nicht parsen (2)
E: Das Download-Verzeichnis konnte nicht gesperrt werden
Langsam macht mich der kleine unglücklich :(

Benutzeravatar
vofiwg
Power User
BeiträgeCOLON 2079
RegistriertCOLON Donnerstag 22. November 2007, 19:36
CONTACTCOLON

Re: Update kann nicht installiert werden

Beitrag von vofiwg » Dienstag 15. Juli 2008, 12:42

Meine Tipps und Hinweise gibt es unter Ausschluss jeglicher Gewährleistung aber mit ganz dollem Daumendrücken. ;)

BUTTON_POST_REPLY

Zurück zu

Wer ist online?

Mitglieder in diesem Forum: 4 und 0 Gäste